View Single Post
Old 11-13-08, 10:28 AM   #11
dr_asfak
Registered User
 
Join Date: Jun 2008
Posts: 20
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

I am having Asus A7N266-VM Motherboard with geforce2 integrated GPU. NVIDIA, and Appendix A suggest me to use 96xx driver. But it has never ever worked for me or any other person with same chipset. 71xx works with a charm. I don't know who is wrong but as a user i have tried 96xx driver since the begining on all distros including mandriva, opensuse and ubuntu but failed to work with same problem. All forums have supported this evidence. http://www.nvnews.net/vbulletin/showthread.php?t=100920

Now Jockey in intrepid and Restricted Driver manager for the same reason forces me to install 96xx driver which freezes my PC. I have tried almost all option from changing different option in xorg.conf and even bios. It could be either a bug or wrong suggestion in Appendix A. Please look into the matter.

I am waiting for 71xx driver for my Ubuntu Intrepid. Hope you release them at the earliest. I have tried 71.86.07 but it failed. xorg could not start. I was later informed that it is incompatible with recent xorg. I also tried 96.43.09. but it gave me almost unusable desktop where i could see only zebra strips on my desktop and later freezed it.

And BTW whats the sense hiding old hardware specs. Though IP problem is known but NVIDIA must have some work around. NVIDIA linux developer must help in some way to Nouveau people without opening specs.
dr_asfak is offline   Reply With Quote